/* ==========================================================================
   Remodal's necessary styles
   ========================================================================== */

/* Hide scroll bar */

html.remodal-is-locked {
  overflow: hidden;
  touch-action: none;
}

/* Anti FOUC */

.remodal,
[data-remodal-id] {
  display: none;
}

/* Necessary styles of the overlay */

.remodal-overlay {
  position: fixed;
  z-index: 9999;
  top: -5000px;
  right: -5000px;
  bottom: -5000px;
  left: -5000px;

  display: none;
}

/* Necessary styles of the wrapper */

.remodal-wrapper {
  position: fixed;
  z-index: 10000;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;

  display: none;
  overflow: auto;

  text-align: center;

  -webkit-overflow-scrolling: touch;
}

.remodal-wrapper:after {
  display: inline-block;

  height: 100%;
  margin-left: -0.05em;

  content: "";
}

/* Fix iPad, iPhone glitches */

.remodal-overlay,
.remodal-wrapper {
  backface-visibility: hidden;
}

/* Necessary styles of the modal dialog */

.remodal {
  position: relative;
  

  outline: none;

  text-size-adjust: 100%;
}
.solyasla {
	text-align:left;
}
.sagyasla {
	text-align:center;
}


.remodal-is-initialized {
  /* Disable Anti-FOUC */
  display: inline-block;
}

/*
     FILE ARCHIVED ON 00:32:36 May 17, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:34:24 Jun 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.52
  exclusion.robots: 0.06
  exclusion.robots.policy: 0.052
  esindex: 0.008
  cdx.remote: 12.425
  LoadShardBlock: 55.284 (3)
  PetaboxLoader3.datanode: 51.003 (4)
  PetaboxLoader3.resolve: 149.823 (2)
  load_resource: 174.285
*/